开发者社区> 问答> 正文

[售前咨询]虚拟主机独享高级版是否支持APS.NET 4.5版本

zhenbo 2016-01-28 12:56:06 2315

虚拟主机独享高级版是否支持APS.NET 4.5版本

此前我使用的是 虚拟主机 极速共享版,是阿里云当时搞活动时候送的免费虚拟主机,里面是有ASP.NET 4.5版本的。

但是我想帮别人入一台 虚拟主机独享高级版,说明里面却没有写ASP.NET 4.5版本,只显示到4.0以前版本,若是购买了之后没有这个功能那么就很浪费。所以要咨询清楚。

售前电话却一直没人接。真是懊恼!

开发框架 .NET
分享到
取消 提交回答
全部回答(2)
  • zhenbo
    2019-07-17 18:26:59

    大哥,这里缺乏一个4.5的参数。但是带有windows 的版本。所以比较麻烦。

    _2016_01_28_1_28_49

    0 0
  • dongshan8
    2019-07-17 18:26:59

    您好,

    在参数页里,“极速共享版”里是有列出了asp.net 4.5版本,但“独享高级版”里仅有Linux系统,应该是不支持asp.net环境的。

    “独享尊享版”和“独享至尊版”列出了asp.net 4.0版本。

    1


    您好,抱歉,我现在为您咨询一下阿里云客服。


    售后工程师 : 您好, 抱歉,不支持的,虚机选择Windows操作系统支持的ASP、ASP.NET1.1/2.0/3.5/4.0,不支持4.5版本; 建议您可以选择购买ECS服务器,您可以自己搭建环境,不限制您的使用和权限,支持远程,谢谢。 购买请查看:https://ecs-buy.aliyun.com/#/prepay

    0 0
添加回答

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程